Error

two or more packages specified (libfarstream-0.2-2 libsane-extras)